<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.420000076294</MDI>
      <MDI key="STATISTICS_MEAN">1.8086842312967</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.065999984741</MDI>
      <MDI key="STATISTICS_STDDEV">6.0888190217489</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
